当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : ATI [Radeon HD 4670]显卡型号使用8.10amd64位系统无法安装显卡驱程
帖子发表于 : 2009-04-30 0:28 
头像

注册: 2009-03-06 21:48
帖子: 62
地址: 广州市
送出感谢: 0 次
接收感谢: 0 次
大家好:同一台电脑,我现在装的是8.10 amd 64位系统,我发现无法安装显卡驱程,错误信息是:SystemError: E:Unable to correct problems, you have held brokenpackages.据说是软件源的问题,但是添加了源后问题还是没有解决。但是我之前安装了8.04 i386版本时却能够安装显卡驱程,为什么会这样啊?难道非要重新装8.04版本的不可。还有一个问题是论坛里说想在64位系统下安装32位的软件只需安装32位的库就可以了,但是我的结果是“sudo apt-get install ia32-libs*
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
注意,根据正则表达式“ia32-libs*”选中了 ia32-libs
注意,根据正则表达式“ia32-libs*”选中了 ia32-libs-dev
注意,根据正则表达式“ia32-libs*”选中了 ia32-libs-gtk
注意,根据正则表达式“ia32-libs*”选中了 ia32-libs-sdl
注意,根据正则表达式“ia32-libs*”选中了 ia32-libs-openoffice.org
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
ia32-libs: 依赖: lib32gcc1 但是它将不会被安装
依赖: libc6-i386 (>= 2.3.6-2) 但是它将不会被安装
依赖: lib32z1 但是它将不会被安装
依赖: lib32stdc++6 但是它将不会被安装
依赖: lib32asound2 但是它将不会被安装
依赖: lib32ncurses5 但是它将不会被安装
推荐: lib32nss-mdns 但是它将不会被安装
E: 无法安装的软件包
这又是为什么了呢?现在我使用的内核是 2.6.27-11-generic #1 SMP Wed Apr 1 20:53:41 UTC 2009 x86_64 GNU/Linux
请大家给予帮助,谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: ATI [Radeon HD 4670]显卡型号使用8.10amd64位系统无法安装显卡驱程
帖子发表于 : 2009-04-30 0:31 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
换32位系统试试! :em06


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: ATI [Radeon HD 4670]显卡型号使用8.10amd64位系统无法安装显卡驱程
帖子发表于 : 2009-04-30 9:33 
头像

注册: 2009-03-06 21:48
帖子: 62
地址: 广州市
送出感谢: 0 次
接收感谢: 0 次
哎!如果我要换32位系统的话就不用发帖救助了。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译